* {
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: top center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body { 
	background-position: center center; 
	background-attachment: fixed;
	background-color: #000;
	color: #CCC;
}
main {
	width: 100%;
}

h1 {
	font-size: 40px;
	margin: 0px;
	color: #FFF;
}

h2 {
	font-size: 25px;
	background-color: #000;
	text-transform: capitalize;
	margin: 0px;
	color: #FFF;
	overflow: hidden;
}

h3 {
	font-size: 8px;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 3px;
}

table,
tbody {
	width: 100%;
}

td {
	font-size: 11px;
	vertical-align: top;
	padding: 5px;
	color: #FFF;	
}

input[type=text], 
input[type=number], 
input[type=url], 
input[type=email], 
input[type=password],
input[type=search],
textarea,
select {
	color: #CCC;
	background-color: #000;
	margin: 5px 0px;
	width: 100%;
	padding-left: 25px;
}
img {
	margin-right: 10px;
}
td img {
	width: 100%;
}

h1 img {
	width: 40px; height: 40px; float: left; 
}

h2 img {
	width: 25px;
}

h1 a, h2 a, h3 a {
	text-decoration: none;
}

hr {
	clear: both;
	margin-top: 10px 0px;
}
iframe {
	border: none;
	width: 100%;
	min-height: 55px;
}

audio, video {
	width: 100%;
}

.youtube, .vimeo, .frame {
	height: 500px;
}

a {
	color: #FFF;
	text-decoration: none;
	-moz-transition: all 500ms ease-in-out 0s;
	-ms-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
	-webkit-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;	
}
a:hover {
	color: #000;
	background-color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
p {
	margin-bottom: 20px;
}
strong {
	font-size: 15px;
}

form textarea {
	width: 100%;
}

input[type=text], 
input[type=url], 
td textarea {
	width: 100%;
}

.button, input[type=submit] {
/*	min-width: 35px; */
	text-align: left;
	margin-right: 5px;
	min-width: 100px;
}

textarea {
	height: 250px;
}

#edit textarea {
	height: 500px;
}
#login, #register {
	max-width: 500px;
	margin: 50px auto;
	padding: 20px;
	font-size: 10px;
}

#login input, 
#login table, 
#register input {
	width: 100%;
}


#login a.button {
	width:100%;
	text-align: left;
}
#login a:hover {
	color: #CCC;
	background-color: #000;
	text-decoration: none;
}

#nav {
	background: #000;
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0px;
	left: 0px;
	color: #FFF;
	z-index: 101;
}
#nav #user {
	width: 50px;
	height: 50px;
	float: left;
}

#nav a {
	color: #FFF;
	text-decoration: none;
	/* width: 20px; */
	height: 20px;

}

#nav a:hover {
	color: #000;
	background-color: #FFF;
}

#dashboard {
	float: left;
	font-size: 15px;
	margin-top: 5px;
}

#dashboard a {
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	margin-left: 5px;
}

#dashboard a img {
	width: 20px;
	height: 20px;
}

#search {
	right: 10px;
	/* top: 5px; */
	margin: 5px;
	padding: 0px;
	position: absolute;
}

#search .searchbox {
	width: 200px;
	height: 30px;
	background-image: url(/data/icon/search.svg);
	background-size: 25px;
	background-position: 3px center;
	background-repeat: no-repeat;
	background-color: #000;
	color: #CCC;
	padding-left: 30px;
	font-size: 12px;
}

#river {
	width: 700px;
}

#river h2 {
	height: 45px;
}

#river select {
	width: 70px;
}

.container {
	background-color: rgba(0,0,0,0.7);
	color: #DDD;
	padding: 10px;
	margin-top: 55px;
}

#main img {
}
#main form {
	margin-top: 10px;
}
#user-data {
	float: left;
	width: 160px;
}
.contenido {
	width: 100%;
}

.avatar {
	width: 50px;
	height: 50px;
	float:left;
	margin-right: 5px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.avatar-page {
	display: block;
	width: 150px;
	height: 150px;
	background-position: center;
	background-size: cover;
	float: left;
	margin-right: 5px;
}
#user-info {
	width: 200px;
	float: left;
	margin-right: 10px;
}
#user-info .avatar{
	width: 200px;
	height: 200px;
	background-size: cover;
}

.publisher {
	line-height: 20px;
}

.page-content {
	clear: both;
	padding-top: 10px;
}
.username {
	text-transform: Capitalize;
	font-size: 15px;
}
.item, .item-page, .item-blog {
	font-size: 10px;
	float: left;
	width: 200px;
	display: block;
	height: 50px;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 10px;
	line-height: 1.5em;
}
.item-page img {
	width: 50px; height: 50px; float: left;
}
.item-page a {
	text-transform: capitalize;
	font-size: 15px;
}
.item-blog {
	display: inline-block;
	padding-top: 50px;
	height: 100px;
}
.item-blog * {
	background-color: #000;
}
.item-user {
/*	background-image: url(../data/icon/user.svg); */
	margin-right: 6px;
	width: 200px;
	height: 250px;
	float: left;
}
.item-user img{
/*	background-image: url(../data/icon/user.svg); */
	width: 200px;
	height: 200px;
}

.avatar-user {
	display: block;
	width: 200px; height: 200px;
	background-position: center;
	background-size: cover;
}

.usercontent {
	height: 500px;
}

.item hr {
	width: 200px;
	clear: left;
}

.next {
	width: 50px;
	float: right;
}
.prev {
	width: 50px;
	float: left;
}

.button {
	color: #FFF;
}
.cool {
	width: 45%;
	float: left;
	margin: 0px;
}

.icon {
	background-size: 15px;
	background-position: left center;
	background-color: #000;
}
.hero {
	padding: 20px;
}
.hidden{display:none;}

/*chat classes */
.message {
    border: 1px solid #555;
}

.kill {
    display: inline-block;
	margin-top: -10px;
    border: 1px solid #555;
	border-radius: 5px
	height: 37px;
    padding: 5px 10px;
	float: right;
}
.message {
    padding: 10px;
    margin: 10px 0px;
    border: 1px solid #555;
}

/*Styles for screen 515px and lower*/

@media only screen and (max-width : 500px) {

	#nav {
		height: 90px;
	}
	#dashboard a{
		font-size: 10px;
	}
	#dashboard {
		width: 100%;
		font-size:14px;
		margin-top: 10px;
	}
	#wikicontent img {
		width: 100%;
	}
	.youtube {
		width: 100%;
		height: 250px;
	}

	#user-info {
		width: 100%;
	}

	#user-info .avatar{
		width: 100%;
		background-size: cover;
	}

	.avatar-user {
		width: 130px; height: 130px;
	}
	.item-user {
		width: 130px
	}
	#user-pages {
		clear: both;
	}
	h1 {
		font-size:25px;
	}
	.button, input {
		/* width: 45%; */
		text-align: left;
	}
	.username {
		font-size:18px;
	}
	.container {
		margin-top: 90px;
	}

}
.mce-window {
	min-width: 300px;
}
